KAJONGGSERVER(6)

NAME
kajonggserver - KDE Mah Jongg server

SYNOPSIS
kajonggserver [options]

DESCRIPTION
Kajongg server is part of kajongg and allows you to play Mah Jongg games over the network.

OPTIONS

-h, --help
    Show this help message and exit.

--port=PORT
    The server will listen on PORT (8409).

--socket=SOCKET
    The server will listen on SOCKET.

--db=DBPATH
    Name of the database.

--local
    Start a local game server.

--continue
    Do not terminate local game server after last client disconnects.

--debug=DEBUG
    Set debug options. Pass a comma separated list of options. Options are: random, chat, sql, explain, deferredBlock, animationSpeed, scores, mahJongg, modelTest, traffic, robbingKong, dangerousGame, sound, robotAI, handCache, originalCall, animation, focusable. Options animation, focusable take a string argument like animation=s3s4.

SEE ALSO
More detailed user documentation is available from help:/kajongg (either enter this URL into konqueror, or run `khelpcenter help:/kajongg').